rematch - Bug #821
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Muc publish 16i giao dién
12/24/2024 10:26 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home, message, preview publish, detail publish
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién khac DS

0 Két qua mong mudn:
2. Giao dién nhu DS
(Check thém SP)

History

#1 - 12/24/2024 10:26 AM - Nguyén Tra
- File 419.jpg added

#2 - 12/25/2024 01:47 AM - Nguyén Tra
- File 422.jpg added

#3 - 12/25/2024 03:59 AM - Nguyén Tra
- Description updated

#4 - 12/25/2024 04:04 AM - Nguyén Tra
- File 430.jpg added

#5 - 12/25/2024 04:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Le Quy Duong

#6 - 12/26/2024 02:17 AM - Le Quy Duong

- Status changed from Open to In Progress

#7 - 12/26/2024 02:24 AM - Le Quy Duong

- Status changed from In Progress to Implemented

#8 - 12/26/2024 02:53 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#9 - 12/26/2024 03:41 AM - Le Quy Duong
- Assignee changed from Nguyén Tra to Le Quy Duong

#10 - 12/26/2024 03:50 AM - Nguyén Tra

01/20/2026

1/2



http://rematch.dt-solution.com/

- File 445.jpg added

- Status changed from Implemented to Resolved

#11 - 12/26/2024 03:50 AM - Nguyén Tra

- Status changed from Resolved to Open

#12 - 12/26/2024 07:34 AM - Le Quy Duong

- Status changed from Open to Implemented

#13 - 12/26/2024 08:15 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#14 - 12/27/2024 02:03 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files

419.jpg 288 KB 12/24/2024 Nguyén Tra
422.jpg 130 KB 12/25/2024 Nguyén Tra
430.jpg 145 KB 12/25/2024 Nguyén Tra
445.jpg 87 KB 12/26/2024 Nguyén Tra
